<br>
    <style type="text/css"> 
    body{
    
    text-align: center;  
   
    }
    
    img{

    width: 500px;

    height: 350px;

    }
    
    </style> <br><br><img alt="Defesa de Lula protocola pedido de soltura" class="content-video__placeholder__thumb" src="https://s03.video.glbimg.com/x720/8071950.jpg" title="Defesa de Lula protocola pedido de soltura"/><br><br>[('lula', 15), ('pena', 11), ('expresidente', 10), ('federal', 9), ('anos', 7), ('meses', 6), ('dirceu', 6), ('pedido', 6), ('condenado', 5), ('prisão', 5)]<br><br>